Skip to main content
POST
https://{tenantDomain}/api/v2
/
branding
/
phone
/
templates
/
{id}
/
try
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
using Auth0.ManagementApi.Branding.Phone;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Branding.Phone.Templates.TestAsync(
            id: "id",
            request: new CreatePhoneTemplateTestNotificationRequestContent {
                To = "to"
            }
        );
    }

}
{
  "message": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

auth0-custom-domain
string

Custom domain to be used for this request

Required string length: 3 - 255

Path Parameters

id
string
required
Required string length: 1 - 255

Body

to
string
required

Destination of the testing phone notification

Required string length: 1 - 16
delivery_method
enum<string>

Medium to use to send the notification

Available options:
text,
voice
Required string length: 1 - 10

Response

The phone testing notification for the template was sent

message
string
required